
Redmine - Feature #658

Redmine website - Add Roadmap

2008-02-13 18:37 - Eric Davis

Status: Closed Start date: 2008-02-13

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

I would love to see a Roadmap for Redmine, just to see what features will make it into the next release.

History

#1 - 2008-02-15 22:12 - Liang Jin

Great idea, but this should be a feature request, not a defect...

#2 - 2008-03-12 21:46 - Eric Davis

- Status changed from New to Closed

- % Done changed from 0 to 100

Roadmap setup, issue completed.
